<?php

			$jour = date("d");
			$mois = date("n");
			$annee = date("Y");
			
			$tab_associatif = array(); 
			$tab_associatif [1] = 'Janvier';
			$tab_associatif [2] = 'Février';
			$tab_associatif [3] = 'Mars';
			$tab_associatif [4] = 'Avril';
			$tab_associatif [5] = 'Mai';
			$tab_associatif [6] = 'Juin';
			$tab_associatif [7] = 'Juillet';
			$tab_associatif [8] = 'Aôut';
			$tab_associatif [9] = 'Septembre';
			$tab_associatif [10] = 'Octobre';
			$tab_associatif [11] = 'Novembre';
			$tab_associatif [12] = 'Décembre';
			$mois = $tab_associatif[$mois];
			
			$date_du_jour = $jour ."-" .$mois ."-" .$annee;

			echo $date_du_jour;

?>

